Bfield(3)

NAME
Bfield

SYNOPSIS

#include <mg_processing.h>

  Public Attributes
Bfield * next
Bstring id
Vector3< float > origin
Matrix3 matrix
long select
double fom
Bmicrograph * mg

Detailed Description

Definition at line 257 of file mg_processing.h.

Member Data Documentation

  double Bfield::fom

Definition at line 263 of file mg_processing.h.

  Bstring Bfield::id

Definition at line 259 of file mg_processing.h.

  Matrix3 Bfield::matrix

Definition at line 261 of file mg_processing.h.

  Bmicrograph* Bfield::mg

Definition at line 264 of file mg_processing.h.

  Bfield* Bfield::next

Definition at line 258 of file mg_processing.h.

  Vector3<float> Bfield::origin

Definition at line 260 of file mg_processing.h.

  long Bfield::select

Definition at line 262 of file mg_processing.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.